Package: mknfonts.tool

Scenario: cross_unstable_main_amd64
Date: 2022-08-11 05:00:01

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on gnustep-base-common (= 1.28.0-4)

src:mknfonts.tool (0.5-12) [PTS] [ctrl]
   ↓ libgnustep-base-dev
libgnustep-base-dev (1.28.0-4+b1) [PTS] [ctrl]
   ↓ libgnustep-base1.28 (= 1.28.0-4+b1)
libgnustep-base1.28 (1.28.0-4+b1) [PTS] [ctrl]
   ↓ gnustep-base-common (= 1.28.0-4)
MISSING